<?php
/** @var Js $block */

use FiloBlu\Rma\Block\Adminhtml\Rma\Grid\Js;
?>

<script>
    var changeSizeOptionId = <?= $block->getChangeSizeAttributeOptionId(); ?>;
    var websiteId = <?= $block->getWebsiteId(); ?>;
    var getSizesUrl = "<?= $block->getCustomUrl(); ?>";
    var isChangeSizeEnabled = <?= $block->isChangeSizeEnabled() ? 'true' : 'false'; ?>;
    var orderItems = <?= /* @noEscape */ $block->getOrderItems(); ?>;
    var orderId = <?= $block->getOrderId(); ?>;
</script>
